Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 15:15:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kamran farooq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kamran farooq Bot:  Hi Kamran Farooq ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336646916 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552117233            06:45 PM, 11th Aug                   Hamza                   Hi Kam
 ran,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:46 PM, 11th Aug                     kamran farooq                    I am looking for my package today was a due date           06:47 PM, 11th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:48 PM, 11th Aug                     kamran farooq                    Okay           06:49 PM, 11th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:51 PM, 11th Aug                   Hamza                   Could you please confirm is this your correct phone number 966552117233?           06:51 PM, 11th Aug                     kamran farooq                    Yes           06:52 PM, 11th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are close
 ly working on this to fix it for you.&nbsp;&nbsp;           06:55 PM, 11th Aug                     kamran farooq                    When i m going to get my parcel           06:55 PM, 11th Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:58 PM, 11th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:58 PM, 11th Aug                     kamran farooq                    Ok           06:58 PM, 11th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           07:00 PM, 11th Aug                     kamran farooq                    No           07:03 PM, 11th Aug                     kamran farooq                    One more thing           07:05 PM, 11th Aug                     kamran farooq                    Make sure i 
 am talking about the order number 6336646916           07:05 PM, 11th Aug                     kamran farooq                    One parcel i get today           07:05 PM, 11th Aug                     kamran farooq                    One was due today           07:05 PM, 11th Aug                   Hamza                   We will do our best to deliver the order asap           07:12 PM, 11th Aug                     kamran farooq                    Okay thank you           07:13 PM, 11th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970388